# Protected

Indicates whether the account is protected.

## Example Usage

```typescript
import { Protected } from "@lukehagar/plexjs/sdk/models/operations";

let value: Protected = Protected.Enable;
```

## Values

| Name      | Value     |
| --------- | --------- |
| `Disable` | 0         |
| `Enable`  | 1         |